<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">92.9557600000</MDI>
      <MDI key="STATISTICS_MEAN">32.0452521514</MDI>
      <MDI key="STATISTICS_STDDEV">10.7576367314</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
